Update instance permissions for a user group instance
1 min
PUT
https://usermgmt-api.optimizely.com/api/usergroups/{userGroupId}/instancepermissions/{instanceId}
userGroupIdstringID of the user group to update instance permissions for.
instanceIdstringID of the instance to update instance permissions for.
acceptstringGenerated from available response content types
bodyobjectDetails of the instance's permissions to update.
200The user group response.
400The request was invalid or cannot be otherwise served. An accompanying error message will explain further.
401Unauthorized access to endpoint.
403Forbidden access to endpoint.
500<p>A server error occurred, please try again.</p>
curl --request PUT \
--url https://usermgmt-api.optimizely.com/api/usergroups/{userGroupId}/instancepermissions/{instanceId} \
--header 'accept: application/json'